.mmstyle, .mmstyle * 						{ margin:0;padding:0;list-style:none;}
.mmstyle > li 								{ position:relative;float:left; margin:0px; background:url(../images/line.gif) left center no-repeat}
.mmstyle > li.first							{background: none}
.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active { display:block; color:#000; padding:0px 15px 0 17px;text-decoration:none; font-size:12px; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; text-transform:uppercase; line-height:44px;}
.mmstyle li a.mmArrow:link,.mmstyle li a.mmArrow:active,.mmstyle li a.mmArrow:visited,.mmstyle li a.mmArrow:hover					{ position:absolute; right:0px; top:32px;display:block; line-height:1em; padding:0px; background:none;border:none;}
.mmstyle li a.mmArrow img					{ width:14px;}
.mmstyle li .mmIcon							{ float:left; padding-right:5px;max-height:16px}
.mmstyle li ul li span.sf-sub-indicator		{ display:block; background:url(images/right.png) center center no-repeat; padding:5px; width:10px; position:absolute; right:0px; top:12px;}
.mmstyle li.sfHover a,.mmstyle li a:hover	{ color:#159a89}
.mmstyle li.current a,.mmstyle li.Breadcrumb a			{ color:#159a89}
.mmstyle li ul li.current a,.mmstyle li ul li.Breadcrumb a	{ background:transparent;color:#159a89}
.mmstyle li ul li.current ul li a,.mmstyle li ul li.Breadcrumb ul li a	{ background:#333;color:#159a89}
.mmstyle li ul li.current ul li a:hover,.mmstyle li ul li.Breadcrumb ul li a:hover	{ background:transparent;color:#159a89}
	
/***submenu***/

.mmstyle ul 								{ position:absolute;top:-999em;z-index:99; display:none;padding:0px;background:#333;-webkit-box-shadow: #333 0px 1px 2px;-moz-box-shadow: #333 0px 1px 2px;box-shadow: #333 0px 1px 2px;}
.mmstyle li li								{ width:100%;position:relative;	text-align:left; border-top:1px #444 solid}
.mmstyle li li.first						{ }
.mmstyle li li a,
.mmstyle li li a:link,
.mmstyle li li a:active,
.mmstyle li li a:visited					{ font-weight:normal; color:#ccc; padding:10px 0 10px 15px;text-transform:none; font-size:13px; background:#333; line-height:1em; border-bottom:1px #222 solid;}
.mmstyle li li > a:hover,
.mmstyle li li.sfHover > a					{ text-decoration:none; background:#159a89; color:#fff}
.mmstyle li:hover ul,
.mmstyle li.sfHover ul 						{ left:-1px;top:44px;}
ul.mmstyle li:hover li ul,
ul.mmstyle li.sfHover li ul 				{ top:-999em;}
.mmstyle ul, .mmstyle ul ul, .mmstyle ul ul ul,.mmstyle ul ul ul ul{ width:190px}
.subnav ul.mmstyle li ul li a{border:none;display:block;width:100%}

/***subsubmenu***/
.subnav .mmstyle li a, .subnav .mmstyle li a:link, .subnav .mmstyle li a:active{color:#fff;}
.subnav .mmstyle > li						{background:none;}
.subnav .mmstyle li.current{background-color:#2f2f2f;}
.subnav .mmstyle li.current a, .subnav .mmstyle li.Breadcrumb a{color:#fff;background-color:#2f2f2f;}
ul.mmstyle li li:hover ul, ul.mmstyle li li.sfHover ul { left:190px; top:0px;}
ul.mmstyle li li:hover li ul, ul.mmstyle li li.sfHover li ul { top:-999em;}

/***subsubsubmenu***/

ul.mmstyle li ul li li:hover ul, ul.mmstyle li ul li li.sfHover ul { left:190px; top:0px;}
ul.mmstyle li ul li li:hover li ul, ul.mmstyle li ul li li.sfHover li ul { top:-999em;}
/***subsubsubmenu***/

ul.mmstyle li ul li ul li li:hover ul, ul.mmstyle li ul li ul li li.sfHover ul { left:190px; top:0px;}
ul.mmstyle li ul li ul li li:hover li ul, ul.mmstyle li ul li ul li li.sfHover li ul { top:-999em;}


/* Mobile */
@media handheld, only screen and (max-width: 980px){.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active{ padding:0px 15px;}}
@media handheld, only screen and (max-width: 950px){.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active{ padding:0px 16px}}
@media handheld, only screen and (max-width: 920px){.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active{ padding:0px 14px;}}
@media handheld, only screen and (max-width: 890px){.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active{ padding:0px 12px;}}
@media handheld, only screen and (max-width: 860px){.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active{ padding:0px 10px;}}
@media handheld, only screen and (max-width: 830px){.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active{ padding:0px 10px;font-size:16px}}
@media handheld, only screen and (max-width: 800px){.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active{ padding:0px 10px;font-size:16px; font-weight:normal; }}
@media handheld, only screen and (max-width: 760px){

.mmstyle li.sfHover a,.mmstyle li a:hover	{ background: none}
.mmstyle > li								{ width:100%; float:none; margin-bottom:0px; text-align:left; border-top:1px #f5f5f5 solid; border-bottom:1px #ddd solid;}
.mmstyle li a.mmArrow img					{ width: auto;}
.mmstyle > li.sfHover > a 					{ margin-bottom:0px}
.mmstyle ul 								{ position:static; width:auto; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; margin-top:0px; padding:0px}
.mmstyle li li								{ text-align:left;}
ul.mmstyle ul ul 							{ position: relative;top:-999em;z-index:99;width: auto; display:none;padding:0px; border:0px #d5d5d5 solid;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow: #000 0px 0px 0px;-moz-box-shadow: #000 0px 0px 0px;box-shadow: #000 0px 0px 0px;left:0px}
ul.mmstyle li li:hover ul, ul.mmstyle li li.sfHover ul { left:0px; top:0px;}
ul.mmstyle li ul li li:hover ul, ul.mmstyle li ul li li.sfHover ul { left:0px; top:0px;}
.mmstyle ul ul li							{ background:none; padding-bottom:0; font-style:italic; margin-bottom:0px;}
.mmstyle li a.mmArrow:link,.mmstyle li a.mmArrow:active,.mmstyle li a.mmArrow:visited,.mmstyle li a.mmArrow:hover					{  right:10px; top:12px;}
.mmstyle li.current a,
.mmstyle li.Breadcrumb a					{ text-decoration:none; background:#fff}
ul.mmstyle li ul li ul li li:hover ul, ul.mmstyle li ul li ul li li.sfHover ul { left:0px; top:0px; width:auto}
ul.mmstyle li ul li ul li li:hover li ul, ul.mmstyle li ul li ul li li.sfHover li ul { top:-999em;}
.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active {display:block; color:#333; padding:12px 20px;text-decoration:none; line-height:1em; font-size:18px}

}

